using System.Windows.Controls;

namespace BPA.SingleDevice.View
{
    /// <summary>NewRecipeView.xaml 的交互逻辑</summary>
    public partial class NewRecipeView : UserControl
    {
        public NewRecipeView()
        {
            InitializeComponent();
        }
    }
}